Subject: New Reply Received - Order Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 05:02:24 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Order Issue  Ticket comment <div>Dear Support Team, </div>
<div><br></div>
<div>I have picked up my order yesterday, thank you for resolving my issue. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Aug 2020, at 11:26 AM, Shrouq Alkharasani &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear Support Team, <div><br></div>
<div>Any update regarding the issue below. </div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 23 Aug 2020, at 2:04 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shrouq,<br><br>
</div>
<div dir="ltr">
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'><br></span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); text-decoration: none; white-space: pre-wrap'>Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. </span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap'>I see that your order was delayed, and I am really sorry for the inconvenience caused to you.</span></div>
<div style="line-height: 1.38"><span style='font-size: 11pt; font-family: Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap' dir="ltr"></span></div>We can understand your frustration here. Please be assured as we have now escalated this issue with our concern team and they will arrange the pickup as soon as possible.<br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br><br>Feel free to get in touch with us for further assistance.<br> <br> Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410624